@media only screen and (max-width: 920px) {

  .woocommerce .col2-set .col-1,
  #customer_details .col-2 {
    margin: 0 0 20px 0;
    width: 100%;
    float: none;
    box-sizing: border-box;
  }

  #top_checkout #billing_cycle_wrap,
  #top_checkout form.checkout_coupon {
    width: 100%;
    float: none;
    box-sizing: border-box;
    margin: 0 0 20px 0;
    padding: 0;
  }

}
@media only screen and (max-width: 1280px) {
  header#masthead, #main, footer#colophon .content {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
  }

  #social-media {
    margin-top: 10px;
  }

  .woocommerce #payment .terms,
  .woocommerce #payment .wc-terms-and-conditions,
  .woocommerce-page #payment .terms,
  .woocommerce-page #payment .wc-terms-and-conditions {
    float: none;
  }

  /*button, input.button, input {
    -webkit-appearance: none;
  }

  .woocommerce-checkout input {
    -webkit-appearance: inherit;
  }*/

  #archive-filters-bottom .bottom-filters input, #archive-filters-bottom .ui-multiselect, #archive-filters-bottom .bottom-filters select {
    border-radius: 0;
  }

  .hgroup {
    max-width: 75%;
  }

  .hgroup .custom-logo {
    max-width: 90%;
    height: auto;
  }

  h2.site-description {
    font-size: 1.75vw;
  }

  #site-navigation li {
    margin-right: 3%;
  }

  #site-navigation li a {
    font-size: 2.2vw;
  }

  #site-navigation li:last-child a {
    background: none;
    line-height: initial;
    width: auto;
  }

  #site-navigation li:last-child {/*
    float: right;
    margin-top: -10px;*/
  }

  .template-front-page #main #primary {
    width: 100%;
    float: none;
  }

  #main #primary {
    width: 100%;
  }

  .template-front-page #main {
    padding-top: 25px;
  }

  article img {
    max-width: 100%;
    height: auto;
  }

  #main #secondary {
    width: 100%;
    float: none;
  }

  .newswire-subscription-forms {
    width: 100% !important;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
  }

  .newswire-left {
    width: 46%;
    margin-right: 4%;
  }

  .newswire-right {
    width: 46%;
    margin-left: 4%;
  }

  .subscription-form-buttons button, 
  .subscription-form-buttons a, 
  div.wpcf7-validation-errors, 
  .blog-article-left, 
  .blog-article-right {
    font-size: 2vw;
  }

  .newswire-subscription-forms form label,
  #sri-contact-form .subscription-form-content .field a {
    font-size: 18px;
  }

  span.wpcf7-not-valid-tip {
    text-align: center;
  }

  #archive-search-result .blog-article-right, #blogreg-index .blog-article-right {
    width: 79%;
  }

  #archive-search-result .blog-article-left, #blogreg-index .blog-article-left {
    width: 20%;
  }

  .newsdesk-box {
    width: 100%;
  }

  #content-blog {
    margin: 0;
  }

  .subscriptions .subscription-col {
    width: 30%;
    margin-right: 3.3%;
  }

  .subscriptions .subscription-col .subscription-title div {
    font-size: 1.7vw;
  }

  .subscriptions .subscription-col .subscription-number-users {
    font-size: 2vw;
  }

  .subscriptions .subscription-col .subscription-feature-title {
    width: 78%;
  }

  .subscriptions .subscription-col .subscription-feature {
    padding: 0 5%;
  }

  .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    width: 50%;
    margin: 50px auto 0 auto;
    float: none;
    display: block;
  }

  #customer_details .input-text {
    width: 70%;
  }

  #archive-filters .category-column, #archive-filters .subcategory-column, #archive-filters .subsubcategory-column {
    width: 30%;
    margin-right: 3.3%;
  }

  #top_checkout form.checkout_coupon #coupon_code {
    width: calc(100% - 130px);
    box-sizing: border-box;
  }

  #archive-filters .subsubcategory-column {
    margin-right: 0;
  }

  .archive-checkbox-title {
    font-size: 1.5vw;
    display: inline-block;
    width: 60%;
    line-height: 20px;
    vertical-align: middle;
  }

  #archive-filters .archive-category, #archive-filters .archive-subcategory, #archive-filters .archive-subsubcategory {
    min-height: 45px;
    height: auto;
  }

  #archive-filters-bottom .bottom-filters {
    width: 30%;
    margin-right: 3.3%;
  }

  #archive-filters-bottom .date-fields label {
    width: 20%;
    font-size: 2vw;
    margin-left: 0;
    margin-right: 0;
  }

  #archive-filters-bottom .bottom-filters select {
    width: 33% !important;
    font-size: 1.7vw;
  }

  #archive-filters-bottom .bottom-filters input, #archive-filters-bottom .ui-multiselect {
    font-size: 1.7vw;
    text-align: center;
  }

  .ui-multiselect-menu .archive-checkbox-title {
    width: 100%;
    font-size: 1.7vw;
  }

  .ui-multiselect-checkboxes label input {
    top: 10px;
  }

  #search-query p {
    font-size: 2vw;
  }

  #archive-buttons button {
    font-size: 2vw;
  }
}

@media only screen and (max-width: 850px) {

  .hgroup .custom-logo {
    max-width: 100%;
    width: 100%;
  }

}

@media only screen and (max-width: 700px) {

    .footer-left,
    .footer-right {
      float: none !important;
      display: block;
      text-align: left;
      width: 100%;
    }

    .footer-right {
      border-top: 2px solid white;
      margin-top: 10px;
      padding-top: 10px;
    }
    
}

@media only screen and (max-width: 650px) {

  #sri-contact-form .subscription-form-content .field-row .field {
    width: 100%;
  }

  .wpcf7-form-control-wrap.company {
    display: block;
  }

  .newswire-subscription-forms form .wpcf7-text {
    width: 100%;
  }

  .subscription-form-header {
    width: 100%;
  }

  .subscription-form-header #full-width-logo {
    display: none;
  }
  
  .subscription-form-header #tablet-logo {
    display: block;
  }

}

@media only screen and (max-width: 1050px) {

  #sri-contact-form .subscription-form-content .field a {
    display: block;
  }

  #terms-separator {
    display: none;
  }
  
  .site-title .custom-logo {
    display: none;
  }

  .site-title .medium-logo {
    display: block;
    margin-bottom: 25px;
  }

}